#huake-banner {
    position: relative;
}

#huake-banner img {
    width: 100%;
}

#huake-banner .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 20px;
}

#huake-banner .swiper-pagination-bullet {
    height: 12px;
    width: 12px;
    margin: 0 5px;
    background: #fff;
    border-radius: 50%;
    opacity: 1;
    box-sizing: border-box;
}


.bloom-pro-banner .title {
  text-align: center;
  margin-bottom:50px;
}

.bloom-pro-banner .title h2 {
  font-size: 36px;
  line-height: 1;
}


#huake-banner .swiper-pagination-bullet-active {
    width: 30px;
    border-radius: 20px;
    background: #fff;
}

#huake-banner .swiper-button-prev,
#huake-banner .swiper-button-next {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .3);
    margin-top: -30px;
    text-align: center;
}

#huake-banner .swiper-button-prev i,
#huake-banner .swiper-button-next i {
    font-size: 16px;
    line-height: 60px;
    color: #f8f6f5;
}

#huake-banner .swiper-button-prev,
#huake-banner .swiper-container-rtl .swiper-button-next {
    left: 20px;
    right: auto;
}

#huake-banner .swiper-button-next,
#huake-banner .swiper-container-rtl .swiper-button-prev {
    right: 20px;
    left: auto;
}

#huake-banner .swiper-button-prev::after,
#huake-banner .swiper-button-next::after {
    display: none
}

#huake-banner .swiper-button-prev:hover,
#huake-banner .swiper-button-next:hover {
    background: var(--bg-color);
}

#huake-banner .swiper-button-prev:hover i,
#huake-banner .swiper-button-next:hover i {
    color: #f8f6f5;
}


@media screen and (max-width:768px) {
    #huake-banner .swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 10px;
    }

    #huake-banner .swiper-pagination-bullet {
        height: 10px;
        width: 10px;
        margin: 0 2px;
        border-radius: 50%;
    }

    #huake-banner .swiper-pagination-bullet-active {
        width: 10px;
        border-radius: 50%;
        background: #009B4C;
    }

    #huake-banner .swiper-button-prev,
    #huake-banner .swiper-button-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }

    #huake-banner .swiper-button-prev i,
    #huake-banner .swiper-button-next i {
        font-size: 12px;
        line-height: 30px;
    }

    #huake-banner .swiper-button-prev,
    #huake-banner .swiper-container-rtl .swiper-button-next {
        left: 5px;
    }

    #huake-banner .swiper-button-next,
    #huake-banner .swiper-container-rtl .swiper-button-prev {
        right: 5px;
    }
}


.bloom-pro-banner{position:relative;background:#fff;padding:60px 0;}
.bloom-pro-banner .box{max-width: 662px;margin:0 auto;position:relative;}
.bloom-pro-banner .tit{position:absolute;left:-100px;right:-100px;bottom:50px;text-align:center;}
.bloom-pro-banner .tit h1{font-size:80px;font-weight:700;background-image: -webkit-linear-gradient(left, #02D192, #8C03D2); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}

.bloom-pro-banner .item{position:absolute;display:flex;align-items:center;}
.bloom-pro-banner .item1{top:9%;right: -262px;}
.bloom-pro-banner .item2{top:20%;left:-290px;flex-direction:row-reverse;}
.bloom-pro-banner .item3{top:35%;right:-310px;}
.bloom-pro-banner .item4{top:50%;left:-400px;flex-direction:row-reverse;}

.bloom-pro-banner .item .line{width:266px;background-color:#000;display:block;height:1px;position:relative;will-change:transform;}
.bloom-pro-banner .item .line::after{width:51%;background-color:#fff;content:"";height:1px;position:absolute;top:0;left:0;}

.bloom-pro-banner .item:nth-child(2n) .line::after{left:auto;right:0;}

.bloom-pro-banner .item .t{font-size:22px;color:#000;}



@media screen and (max-width:1680px){
.bloom-pro-banner .tit h1{font-size:70px;}

}

@media screen and (max-width:1550px){
.bloom-pro-banner .tit h1{font-size:65px;}
.bloom-pro-banner .box{max-width:40%;}
.bloom-pro-banner .item .t{font-size:21px;}
}

@media screen and (max-width:1441px) {
.bloom-pro-banner .tit h1{font-size:60px;}
.bloom-pro-banner .item .t{font-size:20px;}
.bloom-pro-banner .item .line{width:230px;}
.bloom-pro-banner .item4{left:-360px;}
}

@media screen and (max-width:1367px) {
.bloom-pro-banner .tit h1{font-size:55px;}
}

@media screen and (max-width:1281px){
.bloom-pro-banner .title h2{font-size:32px;}
.bloom-pro-banner .tit h1{font-size:50px;}
.bloom-pro-banner .item .t{font-size:19px;}
.bloom-pro-banner .item .line{width:200px;}
.bloom-pro-banner .item4{left:-340px;}
.bloom-pro-banner .item3{right:-270px;}

}


@media screen and (max-width:1171px){
.bloom-pro-banner .tit h1{font-size:45px;}
.bloom-pro-banner .box{max-width:35%;}

}

@media screen and (max-width:992px){
.bloom-pro-banner .tit{bottom:20px;}
.bloom-pro-banner .tit h1{font-size:40px;}
.bloom-pro-banner .item .line{width:120px;}
.bloom-pro-banner .item .t{font-size:18px;}
.bloom-pro-banner .item1{right: -231px;}
.bloom-pro-banner .item2{left:-220px;}
.bloom-pro-banner .item3{right:-190px;}
.bloom-pro-banner .item4{left:-260px;}

}

@media screen and (max-width:768px){
.bloom-pro-banner{padding:30px 20px;}
.bloom-pro-banner .title{margin-bottom:30px;}
.bloom-pro-banner .title h2{font-size:28px;}
.bloom-pro-banner .tit{bottom:auto;top:60%; width:100%}
.bloom-pro-banner .tit h1{font-size:35px;}
.bloom-pro-banner .box{max-width:100%;text-align:center;}
.bloom-pro-banner .box img{width:40%;}
.bloom-pro-banner .box .txt{margin-top:20px;}
.bloom-pro-banner .box .txt{display:flex;flex-wrap:wrap;}
.bloom-pro-banner .item{position:static;display:block;width:50%;padding:10px 0;}
.bloom-pro-banner .item .line{display:none;}
.bloom-pro-banner .item .t{font-size:17px;}
.bloom-pro-banner .tit{
  left: 0;
}
}

@media screen and (max-width:576px) {
.bloom-pro-banner .title h2{font-size:26px;}
.bloom-pro-banner .tit h1{font-size:30px;}
}

@media screen and (max-width:480px) {
.bloom-pro-banner .title h2{font-size:24px;}
.bloom-pro-banner .tit h1{font-size:25px;}
.bloom-pro-banner .item .t{font-size:12px;}
}	


@media screen and (max-width:420px) {
.bloom-pro-banner .title h2{font-size:22px;}

}














